
  /************************************************************\
  *
  *    Skinned Select Box Copyright 2007 Derek Harvey
  *		 www.lotsofcode.com
  *
  *    This file is part of Skinned Select Box .
  *
  *    Skinned Select Boxis free software; you can redistribute it and/or modify
  *    it under the terms of the GNU General Public License as published by
  *    the Free Software Foundation; either version 2 of the License, or
  *    (at your option) any later version.
  *
  *    Skinned Select Box is distributed in the hope that it will be useful,
  *    but WITHOUT ANY WARRANTY; without even the implied warranty of
  *    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  *    GNU General Public License for more details.
  *
  *    You should have received a copy of the GNU General Public License
  *    along with Skinned Select Box; if not, write to the Free Software
  *    Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
  *
  \************************************************************/

/* skinned select */
input::-moz-focus-inner,
select option::-moz-focus-inner /*Remove button padding in FF*/
{ 
    border: none;
    padding: 0;
	margin:0;
}

div.skinned-select {
	color:#171212;
	margin:0;
	padding:0;
	line-height:22px;
	height:22px;
	width:160px;
	display:inline-block;
	background:url('../images/skin.png') no-repeat scroll 0pt 100%;
	
}

form.search_result div.skinned-select {
	float:none;
	margin:2px 0 0 0;
}

div.skinned-select select {
	position: relative;
	z-index: 100;
	opacity: 0;
	filter: alpha(opacity = 0);
	moz-opacity: 0;
	cursor:pointer;
	line-height:22px;
	height:22px;
	width:160px;
}

input::-moz-focus-inner {border:0;padding:0;}

div.skinned-select .select-text {
	position: absolute;
	text-indent: 4px;
	line-height: 22px;
	z-index: 2;
}
div.skinned-select .select-text,
div.skinned-select select,
div.skinned-select select option {
	width: 160px;
	font-size: 12px;
	color: #171212;
}

div.skinned-select .select-text {
	width:160px;
	overflow:hidden;
	height:22px;
}

/* non javascript version select */

